<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInstall](./bitburner.gangmemberinstall.md) &gt; [cha](./bitburner.gangmemberinstall.cha.md)

## GangMemberInstall.cha property

Factor by which the charisma ascension multiplier was decreased (newMult / oldMult)

**Signature:**

```typescript
cha: number;
```
